package com.uas.platform.b2b.openapi.model;

import java.io.Serializable;

/**
 * 销售记录
 * 
 * @author yingp
 * 
 */
public class SaleItem implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * 订单日期
	 */
	private String date;

	/**
	 * 订单数量
	 */
	private Double qty;

	/**
	 * 客户名称
	 */
//	private String trader;

	public SaleItem(String date, Double qty) {
		this.date = date;
		this.qty = qty;
//		this.trader = trader;
	}

	public String getDate() {
		return date;
	}

	public void setDate(String date) {
		this.date = date;
	}

	public Double getQty() {
		return qty;
	}

	public void setQty(Double qty) {
		this.qty = qty;
	}

	/*public String getTrader() {
		return trader;
	}

	public void setTrader(String trader) {
		this.trader = trader;
	}*/

}
